Lunarpages Web Hosting Forum

Author Topic: TLS older versions going away!  (Read 850 times)

Offline MrPhil

  • Senior Moderator
  • Berserker Poster
  • *****
  • Posts: 6429
TLS older versions going away!
« on: October 16, 2018, 05:34:20 AM »
There was a news article out this morning stating that all major browsers will drop TLS 1.0 and 1.1 support around March 2020. If your site only supports 1.0 or 1.1, no one will be able to connect with it! Those levels have long been very insecure, and 1.2 has been available for a long time now.

I just ran the SSL Labs test for TLS, and it reports that I have only TLS 1.0 available. Is this test incorrect, or is Lunarpages well behind the curve? Certainly, as soon as possible, all servers should be at TLS 1.2. If LP is still running 1.0 or 1.1 a year from now, I will have no choice but to leave for another host. If we still don't have PHP 7.1 or higher available by that time, that will be another reason to leave.

I'm on server Mizar (an older one, with cPanel).

Update: I just tested with Symantec and High-Tech Bridge tools, and they both report TLS 1.0.
« Last Edit: October 16, 2018, 05:50:52 AM by MrPhil »
Visit My Site

E-mail Me
-= From the ashes shall rise a sooty tern =-